body {
background-image:url(../images/background.jpg);
    
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	font-size: 12px;
	color: #000000;
	font-style: normal;
    line-height: 5mm;
	
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0000FF;
    font-variant: small-caps;
	margin:0px 0px 0px 0px;
	padding:2px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:  #0000FF;
	font-variant: small-caps;
	margin:0px 0px 0px 0px;
	padding:2px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	font-variant: small-caps;
	padding:2px;
	}

span {
      font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color: #0000FF;
	  font:bold;
	  
	  }
	  table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#FFFFFF;
}


.td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
}

.th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color:#0000FF;
	text-decoration:none;
	font-size:12px;
}
a:hover {
	text-decoration:underline;
	color:#000000;
	font-size:12px;
}
a:visited {
	color:#0000FF;
	text-decoration:none;
	font-size:12px;
}
a.otherlinks {
color:#0000FF;
text-decoration: none;
}
p {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-indent:30px;
color: #000000;
text-align:justify;

}
IMG {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: 0px
}
.footer {
text-align:center;
text-shadow:#CCCCCC;
color: #000000;
background:#92B0E2;
font-size:12px;
}

.menutext{
    TEXT-INDENT: 5px; 
	LINE-HEIGHT: 18px;
	border-right:1px solid #0000ff;
border-left:1px solid #0000ff;
border-top:1px solid #0000ff;
border-bottom:1px solid #0000ff;	
	}
A.menutext {
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.menutext:visited {
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.menutext:hover {
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 
	FONT-FAMILY: Arial, Tahoma, Verdana,  Helvetica, sans-serif; 
	TEXT-DECORATION:underline;
}
li{
font-size:12px;
color:#000000;
text-align:justify;
}
